Subject: Ticket Assigned - Return for Order # 9518278027
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 05:27:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for Order # 9518278027 Dear Splash team,

I had recently ordered some clothes and some of them were not even close enough in fit, I have tagged those items are return in the Splash app itself on the same day items were delivered. I didnt receive any call today for pickup. Appreciate if you can please arrange the pickup so I can order right size clothes.

My address is same as in the app.

Flat 202
Halwa Gahwa Building
Opposite Central Bus station
New Muroor Road, Al Nahyan area
Abu Dhabi
UAE

Appreciate if you can please let me know expected time for delivery so I can be prepared accordingly.

Regards,
Shahid
050-3860096

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3595497